Subject: RE:prayers for Tim Bickel #Ref 2021111900090017
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Nov 2021 09:46:46 -0800

Hello Cindy,

First, I am truly sorry to hear about your friend Tim and wish him well. I believe you may have sent this to the wrong email address.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

since I'm not sure who is on the prayer chain anymore please add TIm Bickel to your prayers,  He  has now  pneumonia along with  his other symptons as he struggles with Covid.

Sue Kraft sent this request tonight.

thank you for adding Tim to your prayers.

Cindy